ion-card,
ion-item,
ion-list,
ion-textarea {
  padding: 0;
  margin: 0;
  --margin: 0;
  --padding-top: 0;
  --padding-left: 0;
  --padding-start: 0;
}

ion-grid {
  padding: var(--minimum-line-spacing) 0 var(--content-section-spacing) 0;
}

* {
  color: var(--Main-Foreground);
  --ion-color-primary: var(--Main-Foreground);
  --color: var(--Main-Foreground);
}

.sub-header {
  font-size: 0.9375rem;
  font-weight: 400;
}

.single-choice-textarea-header {
  padding-top: 0.62rem;
  font-size: 0.9375rem;
  font-weight: 400;
}

ion-textarea {
  border-radius: var(--card-corner-radius, 1.25rem);
  border: 2px solid var(--Main-Foreground, rgba(0, 0, 0, 0.85));
  width: 100%;

  --padding-bottom: 0.8em;
  --padding-top: 0.8em;
  --padding-start: 0.8em;
  --padding-end: 0.8em;
}

.feedback-form-header {
  font-size: 1.5rem;
  font-weight: 600;
}

ion-radio {
  display: block;
  padding-right: 0;
  --color-checked: var(--Main-Foreground);
  --border-color: var(--Main-Foreground);
}

ion-radio:hover {
  background-color: var(--Hint-Foreground);
  border-radius: 2em;
}

ion-radio > ion-label {
  font-size: 1rem;
  font-weight: 600;
}

.textarea-free-characters-text {
  text-align: right;
  font-size: 0.9375rem;
  font-weight: 400;
}
